vsf_ykd.h File Reference
`#include "quorum.h"`
`#include <corosync/logsys.h>`
`#include <corosync/coroapi.h>`
Include dependency graph for vsf_ykd.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

char * | ykd_init (struct corosync_api_v1 *api, quorum_set_quorate_fn_t set_primary)

## Function Documentation

## ykd_init()

char * ykd_init | ( | struct corosync_api_v1 * | api,
|  | quorum_set_quorate_fn_t | set_primary )

Definition at line 511 of file vsf_ykd.c.

References ykd_group.